package gmt.protocol.std.type;

public enum BSCType {
	btNone("NONE"),
	btCNS("CNS"),
	btSAAB("SAAB");
	
	private final String typeName;
	
	private BSCType(String name) {
		this.typeName = name;
	}
	
	public String getName() {
		return this.typeName;
	}

}
